@charset "utf-8";
.body {
	margin: 0px;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
.cnplan12 {
	font-family: "宋体";
	font-size: 12px;
	color: #024a82;
	text-decoration: none;
}
.cnphuang12c {
	font-family: "宋体";
	font-size: 12px;
	color: #FFCC33;
	text-decoration: none;
	font-weight: bold;
}
.cnphuang12_ {
	font-family: "宋体";
	font-size: 12px;
	color: #FFCC33;
	text-decoration: underline;
}
.cnpbai13c {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.cnpjsk {
	height: 23px;
	width: 146px;
	border: 1px solid #5ac5f2;
}
.cnpqlan12 {
	font-family: "宋体";
	font-size: 12px;
	color: #02477d;
	text-decoration: none;
}
.cnpqlan12_ {
	font-family: "宋体";
	font-size: 12px;
	color: 138bd8;
	text-decoration: underline;
}
.cnpqlan12_2 {
	font-family: "宋体";
	font-size: 12px;
	color: 138bd8;
	text-decoration: none;
}
.cnphui12 {
	font-family: "宋体";
	font-size: 12px;
	color: #3a3a3a;
	text-decoration: none;
}
.cnphui12_20 {
	font-family: "宋体";
	font-size: 12px;
	color: #3a3a3a;
	text-decoration: none;
	line-height: 20px;
}
.cnplan21c {
	font-family: "宋体";
	font-size: 21px;
	font-weight: bold;
	color: #2a8dcc;
	text-decoration: none;
	line-height: 24px;
}
.cnpahong12 {
	font-family: "宋体";
	font-size: 12px;
	color: #b97172;
	text-decoration: underline;
}
.cnphong14c {
	font-family: "宋体";
	font-size: 14px;
	color: #ac0202;
	text-decoration: none;
	font-weight: bold;
}
.cnplbj {
	background-color: #FFFFFF;
	background-image: url(cnpr_bj.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #c4e4ed;
	border-right-color: #c4e4ed;
	border-left-color: #c4e4ed;
}
.cnplan12c {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #2a8dcc;
	text-decoration: none;
}

/* CSS Document */
/*中文正文新样式*/
.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
} 